Get Linked Organizations
https://app.fossa.com/api/v1/shared-organizationsGet a list of organizations that are linked to the caller's organization for SBOM sharing. This endpoint returns both organizations the caller can share with and organizations that have shared with the caller.
Responses
200A list of organizations linked to the caller's organization for SBOM sharing.organizationsToShareWithobject[]sharedOrganizationIdinteger <int64>The ID of the shared organization record
originOrganizationNamestringThe name of the origin organization
receivingOrganizationNamestringThe name of the receiving organization
organizationsThatHaveSharedWithMeobject[]sharedOrganizationIdinteger <int64>The ID of the shared organization record
originOrganizationNamestringThe name of the origin organization
receivingOrganizationNamestringThe name of the receiving organization
401UnauthorizeduuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
500Server ErroruuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
GET https://app.fossa.com/api/v1/shared-organizationscurl --request GET \ --url 'https://app.fossa.com/api/v1/shared-organizations' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.